/*     342559 : 타이틀 텍스트      */
.title__342559__ {font-size:0}
.title__342559__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__342559__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__342559__.style_top p {padding-top:10px}
.title__342559__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__342559__.style_right p {padding-right:14px}
.title__342559__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__342559__.style_bottom p {padding-bottom:12px}
.title__342559__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__342559__.style_left p {padding-left:14px}
.title__342559__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__342559__.style_circle1 p {padding-left:18px}
.title__342559__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__342559__.style_circle2 p {padding-left:18px}
.title__342559__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__342559__ p {font-size:28px}
	.title__342559__.style_top p:before {width:28px}
	.title__342559__.style_right p:before {height:28px}
	.title__342559__.style_bottom p:before {width:28px}
	.title__342559__.style_left p:before {height:28px}
}

/*     342560 : 실선      */
.solid_line__342560__ {display:block;position:relative;width:2px;height:35px;margin: 0 auto;}
.solid_line__342560__:before {content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:#a8c97c;}

.solid_line__342560__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__342560__ {height:25px}
}

/*     342561 : 공백      */
.solid_line__342561__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__342561__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__342561__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__342561__ {height:20px;}
}

/*     342562 : 이미지      */
.img__342562__ {max-width:100%}
.img__342562__ * {box-sizing:border-box}
.img__342562__ a {display:block;vertical-align:top}
.img__342562__ img {width:px;vertical-align:top}

/*     344077 : 아이콘 + 타이틀 텍스트      */
.title__344077__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__344077__ .icon_img {display:table-cell; width:33px;}
.title__344077__ .icon_img img {max-width:100%;}
.title__344077__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__344077__ .title {font-size:25px;}
}

/*     342564 : 장문 텍스트      */
.textarea__342564__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__342564__ p {font-size:17px}
}

/*     353724 : 이미지      */
.img__353724__ {max-width:100%}
.img__353724__ * {box-sizing:border-box}
.img__353724__ a {display:block;vertical-align:top}
.img__353724__ img {width:px;vertical-align:top}

/*     344098 : 아이콘 + 타이틀 텍스트      */
.title__344098__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__344098__ .icon_img {display:table-cell; width:33px;}
.title__344098__ .icon_img img {max-width:100%;}
.title__344098__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__344098__ .title {font-size:25px;}
}

/*     344101 : 이미지      */
.img__344101__ {max-width:100%}
.img__344101__ * {box-sizing:border-box}
.img__344101__ a {display:block;vertical-align:top}
.img__344101__ img {width:px;vertical-align:top}

